<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>OptiMat</title>
  <link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">

</head>

<body>
  <div id="app"></div>
  <!-- built files will be auto injected -->
</body>

</html>
